@font-face {
	font-family: 'FinmeccanicaSplashPage';
	src: url('../font/OpenSans-Regular-webfont.eot');
	src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/OpenSans-Regular-webfont.woff') format('woff'),
	url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
	url('../font/OpenSans-Regular-webfont.svg#OpenSansCondensedLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FinmeccanicaSplashPage';
	src: url('../font/OpenSans-Bold-webfont.eot');
	src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/OpenSans-Bold-webfont.woff') format('woff'),
	url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
	url('../font/OpenSans-Bold-webfont.svg#OpenSans-CondensedBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

html {
	font-size: 16px;
}

body, a {
	font-family: FinmeccanicaSplashPage, sans-serif;
	color: #fff;
	position: relative;
}

body {
	width: 887px;
  padding-top: 80px;
	padding-bottom: 440px;
	margin: 0 auto;
	background: #0166b3 url('default-background.png') no-repeat center bottom;
}

h1 {
	text-indent: -9999px;
	display: block;
	height: 61px;
	background: transparent url('leonardo-logo.png') scroll no-repeat right top;
	margin: 0;
}

.page {
	height: 280px;
	width: 720px;
  margin: 60px auto 0 auto;
}

.it-column {
	left: 0px;
	float: left;
	width: 330px;
}

.en-column {
	float: left;
	position: relative;
	left: 50px;
	width: 330px;
}

.it-column h2, .en-column h2 {
	margin-top: 0;
	font-size: 1em;
	margin-bottom: 1.33em;
}

.skip-button {
	position: absolute;
	left: 50%;
	margin-left: -72px;
	bottom: 16%;
	color: #ffffff;
	background-color: #474747;
	border: solid 2px #ffffff;
	width: 144px;
	height: 29px;
	font-weight: bold;
	font-size: 23px;
	line-height: 18px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
}

@media screen and ( max-width: 919px) {
	html {
		font-size: 12px;
	}
	body {
		width: 100%;
		background-size: contain;
		padding-bottom: 50%;
	}
  h1 {
    margin-right: 20px;
  }
	.page {
		left: 20%;
		width: 80%;
	}
	.it-column,
	.en-column {
		width: 45%;
	}
	.en-column {
		left: 5%;
	}
	.skip-button {
		top: auto;
		bottom: 20%;
	}
}

@media screen and ( max-width: 699px) {
	html {
		font-size: 18px;
	}
	body {
		/*background: url('default-background.jpg') no-repeat center bottom;*/
		background-size: contain;
		padding-bottom: 500px;
	}
	h1 {
		margin-bottom: 30px;
    background-position: center center;
	}
	.page {
		top: 0;
	}
	.it-column,
	.en-column {
		width: 100%;
		float: none;
		left: 0;
		margin-bottom: 50px;
	}
	.skip-button {
		top: auto;
		bottom: 3%;
	}
}

@media screen and ( max-width: 480px) {
	html {
		font-size: 16px;
	}
}

@media screen and ( max-width: 320px) {
	html {
		font-size: 14px;
	}
}